Skip to content

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.)

The longest of the deuterocanonical books of the Bible , and the last of the Sapiential writings in the Vulgate of the Old Testament.

I. TITLE

The usual title of the book in Greek manuscripts and Fathers is Sophia Iesou uiou Seirach , "the Wisdom of Jesus, the son of Sirach", or simply Sophia Seirach "the Wisdom of Sirach". It is manifestly connected with and possibly derived from, the following subscription which appears at the end of recently-discovered Hebrew fragments of Ecclesiasticus: "Wisdom [ Hó khmâ ] of Simeon, the son of Yeshua, the son of Eleazar, the son of Sira". Indeed, its full form would naturally lead one to regard it as a direct rendering of the Hebrew heading: Hokhmath Yeshua ben Sira , were it not that St. Jerome, in his prologue to the Solominic writings, states that the Hebrew title of Ecclesiasticus was "Mishle" ( Parabolae ) of Jesus of Sirach. Perhaps in the original Hebrew the book bore different titles at different times: in point of fact, the simple name Hokhma , "Wisdom", is applied to it in the Talmud, while Rabbinic writers commonly quote Ecclesiasticus as Ben Sira. Among the other Greek names which are given to Ecclesiasticus in patristic literature, may be mentioned the simple title of Sophia , "Wisdom", and the honorary designation he panaretos sophia , "all-virtuous Wisdom".

As might well be expected, Latin writers have applied to Ecclesiasticus titles which are derived from its Greek names, such as "Sapientia Sirach" (Rufinus); "Jesu, filii Sirach" (Junilius), "Sapienta Jesu" (Codex Claromontanus); "Liber Sapientiae" (Roman Missal ). It can hardly be doubted, however, that the heading "Parabolae Salomonis", which is prefixed at times in the Roman Breviary to sections from Ecclesiasticus, is to be traced back to the Hebrew title spoken of by St. Jerome in his prologue to the Solomonic writings. Be this as it may, the book is most commonly designated in the Latin Church as "Ecclesiasticus", itself a Greek word with a Latin ending. This last title -- not to be confounded with "Ecclesiastes" (Eccl.) -- is the one used by the Council of Trent in its solemn decree concerning the books to be regarded as sacred and canonical. It points out the very special esteem in which this didactic work was formerly held for the purpose for general reading and instruction in church meetings: this book alone, of all the deuterocanonical writings, which are also called Ecclesiastical by Rufinus, has preserved by way of pre-eminence the name of Ecclesiasticus (Liber), that is "a church reading book".

II. CONTENTS

The Book of Ecclesiasticus is preceded by a prologue which professes to be the work of the Greek translator of the origional Hebrew and the genuineness of which is undoubted. In this preface to his translation, the writer describes, among other things his frame of mind in undertaking the hard task of rendering the Hebrew text into Greek. He was deeply impressed by the wisdom of the sayings contained in the book, and therefore wished, by means of a translation, to place those valuable teachings within the reach of anyone desiring to avail himself of them for living in more perfect accord with the law of God. This was a most worthy object, and there is no doubt that in setting it before himself the translator of Ecclesiasticus had well realized the general character of the contents of that sacred writing. The fundamental thought of the author of Ecclesiasticus is that of wisdom as understood and inculcated in inspired Hebrew literature ; for the contents of this book, however varied they may appear in other respects, admit of being naturally grouped under the genral heading of "Wisdom". Viewed from this standpoint, which is indeed universally regarded as the author's own standpoint, the contents of Ecclesiasticus may be divided into two great parts: chs. i-xlii, 14; and xlii, 15-1, 26. The sayings which chiefly make up the first part, tend directly to inculcate the fear of God and the fulfilment of His commands, wherein consists true wisdom. This they do by pointing out, in a concrete manner, how the truly wise man shall conduct himself in the manifold relationships of practical life. They afford a most varied fund of thoughtful rules for self-guidance

in joy and sorrow, in prosperity and adversity, in sickness and health, in struggle andtemptation, in social life, in intercourse with friends and enemies, with high and low, rich and poor, with the good and wicked, the wise and the foolish, in trade, business, and one's ordinary calling, above all, in one's own house and family in connection with the training of children, the treatment of men-servants and maid-servants, and the way in which a man ought to behave towards his own wife and women generally (Schü rer).

Together with these maxims, which resemble closely both in matter and form the Proverbs of Solomon, the first part of Ecclesiasticus includes several more or less long descriptions of the origin and excellence of wisdom (cf. i; iv, 12-22; vi, 18-37; xiv, 22-xv, 11; xxiv). The contents of the second part of the book are of a decidely more uniform character, but contribute no less effectively to the setting forth of the general topic of Ecclesiasticus. They first describe at length the Divine wisdom so wonderfully displayed in the realm of nature (xlii, 15-xliii), and next illustrate the practice of wisdom in the various walks of life, as made known by the history of Israel's worthies, from Enoch down to the high priest Simon, the writer's holy contemporary (xliv-1, 26). At the close of the book (1, 27-29), there is first, a short conclusion containing the author's subscription and the express declaration of his general purpose; and next, an appendix (li) in which the writer returns thanks to God for His benefits, and especially for the gift of wisdom and to which are subjoined in the Hebrew text recently discovered, a second subscription and the following pious ejaculation: "Blessed be the name Of Yahweh from this time forth and for evermore."

III. ORIGINAL TEXT

Until quite recently the original language of the Book of Ecclesiasticus was a matter of considerable doubt among scholars. They, of course, know that the Greek translator's prologue states that the work was originally written in "Hebrew", hebraisti , but they were in doubt as to the precise signification of this term, which might mean either Hebrew proper or Aramaic. They were likewise aware that St. Jerome , in his preface to the Solomonic writings, speaks of a Hebrew original as in existence in his day, but it still might be doubted whether it was truly a Hebrew text, or not rather a Syriac or Aramaic translation in Hebrew characters. Again, in their eyes, the citation of the book by rabbinical writers, sometimes in Hebrew, sometimes in Aramaic, did not appear decisive, since it was not certain that they came from a Hebrew original. And this was their view also with regard to the quotations, this time in classical Hebrew, by the Bagdad gaon Saadia of the tenth century of our era, that is of the period after which all documentary traces of a Hebrew text of Ecclesiasticus practically disappear from the Christian world. Still, most critics were of the mind that the primitive language of the book was Hebrew, not Aramaic. Their chief argument for this was that the Greek version contains certain errors : for example, xxiv, 37 (in Gr., verse 27), "light" for "Nile" (xx); xxv, 22 (Gr. verse 15), "head" for "poison" (xx); xlvi. 21 (Gr., verse 18), "Tyrians" for "enemies" (xxx); etc.; these are best accounted for by supposing that the translator misunderstood a Hebrew original before him. And so the matter stood until the year 1896, which marks the beginning of an entirely new period in the history of the original text of Ecclesiasticus. Since that time, much documentary evidence has come to light, and intends to show that the book was originally written in Hebrew. The first fragments of a Hebrew text of Ecclesiasticus (xxxix, 15-xl, 6) were brought from the East to Cambridge, England, by Mrs. A.S. Lewis; they were identified in May 1896, and published in "The Expositor" (July, 1896) by S. Schechter, reader in Talmudic at Cambridge University. About the same time, in a box of fragments acquired from the Cairo genizzah through Professor Sayce for the Bodleian Library, Oxford, nine leaves apparently of the same manuscript (now called B) and containing xl, 9-xlix, 11, were found by A.E. Cowley and Ad. Neubauer, who also soon published them (Oxford, 1897) Next followed the identification by Professor Schechter, first, of seven leaves of the same Codex (B), containing xxx, 11-xxxi, 11; xxxii, 1b-xxxiii 3; xxxv, 11-xxxvi, 21; xxxvii, 30-xxxviii, 28b; xlix, 14c-li, 30; and next, of four leaves of a different manuscript (called A), and presenting iii, 6e-vii, 31a; xi, 36d-xvi, 26. These eleven leaves had been discovered by Dr.. Schechtler in the fragments brought by him from the Cairo genizzah ; and it is among matter obtained from the same source by the British Museum, that G. Margoliouth found and published., in 1899, four pages of the manuscript B containing xxxi, 12-xxxii, 1a; xxxvi, 21-xxxvii, 29. Early in 1900, I. Lé vi published two pages from a third manuscript (C), xxxvi, 29a-xxxviii, la, that is, a passage already contained in Codex Bl and two from a fourth manuscript (D), presenting in a defective manner, vi, 18-vii, 27b, that is, a section already found in Codes A. Early in 1900, too, E. N. Adler published four pages of manuscript A, vix. vii, 29-xii, 1; and S. Schechter, four pages of manuscript C, consisting of mere excerpts from iv, 28b-v, 15c; xxv, 11b-xxvi, 2a. Lastly, two pages of manuscript D were discovered by Dr. M.S. Gaster, and contain a few verses of chaps. xviii, xix, xx, xxvii, some of which already appear in manuscripts B and C. Thus be the middle of the year 1900, more than one-half of a Hebrew text of Ecclesiasticus had been identified and published by scholars. (In the foregoing indications of the newly-discovered fragments of the Hebrew, the chapters and verses given are according to the numbering in the Latin Vulgate ).

As might naturally be anticipated, and indeed it was desirable that it should so happen, the publication of these various fragments gave rise to a controversy as to the originality of the text therein exhibited. At a very early stage in that publication, scholars easily noticed that although the Hebrew language of the fragments was apparently classical, it nevertheless contained readings which might lead one to suspect its actual dependence on the Greek and Syriac versions of Ecclesiasticus. Whence it manifestly imported to determine whether, and if so, to what extent, the Hebrew fragments reproduced an original text of the book, or on the contrary, simply presented a late retranslation of Ecclesiasticus into Hebrew by means of the versions just named. Both Dr. G. Bickell and Professor D.S. Margoliouth, that is, the two men who but shortly before the discovery of the Hebrew fragments of Ecclesiasticus had attempted to retranslate small parts of the book into Hebrew, declared themselves openly against the originality of the newly found Hebrew text. It may indeed be admitted that the efforts naturally entailed by their own work of retranslation had especially fitted Margoliouth and Bickell for noticing and appreciating those features which even now appear to many scholars to tell in favour of a certain connection of the Hebrew text with the Greek and Syriac versions. It remains true, however, that, with the exception of Israel Lé vi and perhaps a few others, the most prominent Biblical and Talmudic scholars of the day are of the mind that the Hebrew fragments present an original text. They think that the arguments and inferences most vigorously urged by Professor D.S. Margoliouth in favour of his view have been disposed of through a comparison of the fragments published in 1899 and 1900 with those that had appeared at an earlier date, and through a close study of nearly all the facts now available. They readily admit in the manuscripts thus far recovered, scribal faults, doublets, Arabisms, apparent traces of dependence on extant versions, etc. But to their minds all such defects do not disprove the originality of the Hebrew text, inasmuch as they can, and indeed in a large number of cases must, be accounted for by the very late characrter of the copies now in our possession. The Hebrew fragments of Ecclesiasticus belong, at the earliest, to the tenth, or even the eleventh, century of our era, and by that late date all kinds of errors could naturally be expected to have crept into the origional language of the book, because the Jewish copyists of the work did not regard it as canonical. At the same time these defects do not disfigure altogether the manner of Hebrew in which Ecclesiasticus was primitively written. The language of the fragments is manifestly not rabbinic, but classical Hebrew; and this conclusion is decidely borne out by a comparison of their text with that of the quotations from Ecclesiasticus, both in the Talmud and in the Saadia, which have already been referred to. Again, the Hebrew of the newly found fragments, although classical, is yet one of a distinctly late type, and it supplies considerable material for lexicographic research. Finally, the comparatively large number of the Hebrew manuscripts recently discovered in only one place (Cairo) points to the fact that the work in its primitive form was often transcribed in ancient times, and thus affords hope that other copies, more or less complete, of the original text may be discovered at some future date. To render their study convenient, all the extant fragments have been brought together in a splendid edition. "Facsimiles of the Fragments hitherto recovered of the Book of Ecclesiasticus in Hebrew" (Oxford and Cambridge, 1901). The metrical and strophic structure of parts of the newly discovered text has been particularly investigated by H. Grimme and N. Schlogl, whose success in the matter is, to say the least, indifferent; and by Jos. Knabenbauer, S.J. in a less venturesome way, and hence with more satisfactory results.

IV. ANCIENT VERSIONS

It was, of course, from a Hebrew text incomparably better than the one we now possess that the grandson of the author of Ecclesiasticus rendered, the book into Greek. This translator was a Palestinian Jew, who came to Egypt at a certain time, and desired to make the work accessible in a Greek dress to the Jews of the Dispersion, and no doubt also to all lovers of wisdom. His name is unknown, although an ancient, but little reliable, tradition ("Synopsis Scripurae Sacrae" in St. Athanasius's works) calls him Jesus, the son of Sirach. His literary qualifications for the task he undertook and carried out cannot be fully ascertained at the present day. He is commonly regarded, however, from the general character of his work, as a man of good general culture, with a fair command of both Hebrew and Greek. He was distinctly aware of the great difference which exists between the respective genius of these two languages, and of the consequent difficulty attending the efforts of one who aimed atgving a satisfactory Greek version of a Hebrew writing, and therefore begs expressely, in his prologue to the work, his readers' indulgence for whatever shortcomings they may notice in his translation. He claims to have spent much time and labour on his version of Ecclesiasticus, and it is only fair to suppose that his work was not only a conscientious, but also, on the whole, a successful, rendering of the original Hebrew. One can but speak in this guarded manner of the exact value of the Greek translation in its primitive form for the simple reason that a comparison of its extant manuscripts -- all apparently derived from a single Greek exemplar -- shows that the primitive translation has been very often, and in many cases seriously, tampered with. The great uncial codices, the Vatican, the Sinaitic, the Ephraemitic, and partly the Alexandrian, though comparatively free from glosses, contain an inferior text; the better form of the text seems to be preserved in the Venetus Codex and in certain cursive manuscripts, though these have many glosses. Undoubtedly, a fair number of these glosses may be referred safely to the translator himself, who, at times added one word, or even a few words to the original before him, to make the meaning clearer or to guard the text against possible misunderstanding. But the great bulk of the glosses resemble the Greek additions in the Book of Proverbs ; they are expansions of the thought, or hellenizing interpretations, or additions from current collections of gnomic sayings. The following are the best-ascertained results which flow from a comparison of the Greek version with the text of our Hebrew fragments. Oftentimes, the corruptions of the Hebrew may be discovered by means of the Greek; and, conversely, the Greek text is proved to be defective, in the line of additions or omissions, by references to parallel places in the Hebrew. At times, the Hebrew discloses considerable freedom of rendering on the part of the Greek translator; or enables one to perceive how the author of the version mistook one Hebrew letter for another; or again, affords us a means to make sense out of an unintelligible expressions in the Greek text. Lastly, the Hebrew text confirms the order of the contents in xxx-xxxvi which is presented by the Syriac, Latin, and Armenian versions, over against the unnatural order found in all existing Greek manuscripts. Like the Greek, the Syriac version of Ecclesiasticus was made directly from the original Hebrew. This is wellnigh universally admitted; and a comparison of its text with that of the newly found Hebrew fragments should settle the point forever; as just stated, the Syriac version gives the same order as the Hebrew text for the contents of xxx-xxxvi; in particular, it presents mistaken renderings, the origin of which, while inexplicable by supposing a Greek original as its basis, is easily accounted for by reference to the text from which it was made must have been very defective, as is proved by the numerous and important lacunae in the Syriac translation. It seems, likewise, that the Hebrew has been rendered by the translator himself in a careless, and at times even arbitrary manner. The Syriac version has all the less critical value at the present day, because it was considerably revised at an unknown date, by means of the Greek translation.

Of the other ancient versions of Ecclesiasticus, the Old Latin is the most important. It was made before St. Jerome's time, although the precise date of its origin cannot now be ascertained; and the holy doctor apparently revised its text but little, previously to its adoption into the Latin Vulgate. The unity of the Old Latin version, which was formerly undoubted, has been of late seriously questioned, and Ph. Thielmann, the most recent investigator of its text in this respect, thinks that chs. xliv-1 are due to a translator other than that of the rest of the book, the former part being of European, the latter and chief part of African, origin. Conversely, the view formerly doubted by Cornelius a Lapide, P. Sabatier, E.G. Bengel, etc., namely that the Latin version was made directly from the Greek, is now considered as altogether certain. The version has retained many Greek words in a latinized form: eremus (vi, 3); eucharis (vi, 5); basis (vi, 30); acharis (xx, 21), xenia (xx, 31); dioryx (xxiv, 41); poderes (xxvii, 9); etc., etc., together with certain Graecisms of construction; so that the text rendered into Latin was unquestionably Greek, not the original Hebrew. It is indeed true that other features of the Old Latin -- notably its order for xxx-xxxvi, which disagrees with the Greek translation, and agrees with the Hebrew text -- seem to point to the conclusion that the Latin version was based immediately on the original Hebrew. But a very recent and critical examination of all such features in i-xliii has let H. Herkenne to a different conclusion; all things taken into consideration, he is of the mind that: "Nititur Vetus Latina textu vulgari graeco ad textum hebraicum alterius recensionis graece castigato." (See also Jos. Knabenbauer, S.J., "In Ecclesiaticum", p. 34 sq.) Together with graecized forms, the Old Latin translation of Ecclesiasticus presents many barbarisms and solecisms (such as defunctio , i, 13; religiositas , i, 17, 18, 26; compartior , i, 24; receptibilis , ii, 5; peries, periet , viii, 18; xxxiii, 7; obductio , ii, 2; v, 1, 10; etc.), which, to the extent in which they can be actually traced back to the original form of ther version, go to show that the translator had but a poor command of the Latin language. Again, from a fair number of expressions which are certainly due to the translator, it may be inferred that at times, he did not catch the sense of the Greek, and that at other times he was too free in rendering the text before him. The Old Latin version abounds in additional lines or even verses foreign not only to the Greek, but also to the Hebrew text. Such important additions -- which often appear clearly so from the fact that they interfere with the poetical parallelisms of the book -- are either repetitions of preceding statements under a slightly different form, or glosses inserted by the translator or the copyists. Owing to the early origin of the Latin version (probably the second century of our era), and to its intimate connection with both the Greek and Hebrew texts, a good edition of its primitive form, as far as this form can be ascertained, is one of the chief things to be desired for the textual criticism of Ecclesiasticus. Among the other ancient versions of the Book of Ecclesiasticus which are derived from the Greek, the Ethiopic, Arabic, and Coptic are worthy of special mention.

V. AUTHOR AND DATE

The author of the Book of Ecclesiasticus is not King Solomon, to whom, at St. Augustine bears witness, the work was oftentimes ascribed "on account of some resemblance of style" with that of Proverbs, Ecclesiastes, and the Canticle of Canticles, but to whom, as the same holy doctor says, "the more learned" (apparently among the church writers of the time ) "know full well that it should not be referred" (On the City of God, Bk. XVII, ch xx). At the present day, the authorship of the book is universally and rightly assigned to a certain "Jesus", concerning whose person and character a great deal has indeed been surmised but very little is actually known. In the Greek prologue to the work, the author's proper name is given as Iesous , and this information is corroborated by the subscriptions found in the original Hebrew: 1, 27 ( Vulgate, 1, 29); li, 30. His familiar surname was Ben Sira, as the Hebrew text and the ancient versions agree to attest. He is described in the Greek and Latin versions as "a man of Jerusalem " (1, 29), and internal evidence (cf. xxiv, 13 sqq.; 1) tends to confirm the statement, although it is not found in the Hebrew. His close acquaintance with "the Law, the Prophets, and the other books delivered from the fathers", that is, with the three classes of writings which make up the Hebrew Bible , is distinctly borne witness to by the prologue to the work; and the 367 idioms or phrases, which the study of the Hebrew fragments has shown to be derived from the sacred books of the Jews, are an ample proof that Jesus, the son of Sirach, was thoroughly acquainted with the Biblical text. He was a philisophical observer of life, as can be easily inferred from the nature of his thought, and he himself speaks of the wider knowledge which he acquired by traveling much, and of which he, of course, availed himself in writing his work (xxxiv, 12). The particular period in the author's life to which the composition of the book should be referred cannot be defined, whatever conjectures may have been put forth in that regard by some recent scholars. The data to which others have appealed (xxxi, 22, sqq.; xxxviii, 1-15; etc.) to prove that he was a physician are insufficent evidence; while the similarity of the names (Jason-Jesus) is no excuse for those who have identified Jesus, the son of Sirach, a man of manifestly pious and honourable character with the ungodly and hellenizing high priest Jason (175-172 B.C. -- concerning Jason's wicked deeds, see 2 Maccabees 4:7-26 ).

The time at which Jesus, the author of Ecclesiasticus, lived has been the matter of much discussion in the past. But at the present day, it admits of being given with tolerable precision. Two data are particularly helpful for this purpose. The first is supplied by the Greek prologue, where he came into Egypt en to ogdoo kai triakosto etei epi tou Euergetou Basileos , not long after which he rendered into Greek his grandfather's work. The "thirty-eighth year" here spoken of by the translator does not mean that of his own age, for such a specification would be manifestly irrelevant. It naturally denotes the date of his arrival in Egypt with a reference to the years of rule of the then monarch, the Egyptian Ptolemy Euergetes; and in point of fact, the Greek grammatical construction of the passage in the prologue is that usually employed into the Septuagint version to give the year of rule of a prince (cf. Haggai 1:1, 10 ; Zechariah 1:1, 7 ; 7:1 ; 1 Maccabees 12:42 ; 14:27 ; etc.). There were indeed two Ptolemys of the surname Euergetes (Benefactor): Ptolemy III and Ptolemy VII (Physcon). But to decide which is the one actually meant by the author of the prologue is an easy matter. As the first, Ptolemy III, reigned only twenty-five years (247-222 B.C.) it must be the second, Ptolemy VII, who in intended. This latter prince shared the throne along with his brother (from 170 B.C. onwards), and afterwards ruled alone (from 145 B.C. onwards). But he was wont to reckon the years of his reign from the earlier date. Hence "the thirty-eighth year of Ptolemy Euergetes", in which the grandson of Jesus, the son of Sirach, came to Egypt, is the year 132 B.C. This being the case, the translator's grandfather, the author of Ecclesiasticus, may be regarded as having lived and written his work between forty and sixty years before (between 190 and 170 B.C.), for there can be no doubt that in referring to Jesus by means of the term pappos and of the definite phrase ho pappos mou Iesous , the writer of the prologue designated his grandfather, and not a more remote ancestor. The second datum that is particularly available for determining the time at which the writer of Ecclesiasticus lived is supplied by the book itself. It has long been felt that since the son of Sirach celebrated with such a genuine glow of enthusiam the deeds of "the high priest Simon, son of Onias ", whom he praises as the last in the long line of Jewish worthies, he must himself have been an eyewitnes of the glory which he depicts (cf. 1, 1-16, 22, 23). This was, of course, but an inference and so long as it was based only on a more or less subjective appreciation of the passage, one can easily undertand why many scholars questioned, or even rejected, its correctness. But with the recent discovery of the original Hebrew of the passage, there has come in a new, and distinctly objective, element, whcih places practically beyond doubt the correctness of the inference. In the Hebrew text, immediatley after his eulogism of the high priest Simon, the writer subjoins the following fervent prayer :

May His (i.e. Yahweh's ) mercy be continually with Simon, and may He establish with him the covenant of Phineas, that will endure with him and with his seed, as the says of heaven (I, 24).

Obviously, Simon was yet alive when this prayer was thus formulated; and its actual wording in the Hebrew implies this so manifestly, that when the author's grandson rendered it into Greek, at a date when Simon had been dead for some time, he felt it necessary to modify the text before him, and hence rendered it in the following general manner:

May His mercy be continually with us , and may Heredeem us in His days.

Besides thus allowing us to realize the fact that Jesus, the son of Sirach, was a contemporary of the high priest Simon, chap. 1 of Ecclesiasticus affords us certain details which enable us to decide which of the two Simons, both high priests and sons of Onias and known in Jewish history, is the one described by the writer of the book. On the one hand, the only known title of Simon I (who held the pontificate under Ptolemy Soter, about 300 B.C.) which would furnish a reason for the great ecomium passed upon Simon in Ecclus., l is the surname "the Just" (cf. Josephus, Antiq. of the Jews, Bk.XII, chap. ii, 5), whence it is inferred that he was a renowned high priest worthy of being celebrated among the Jewish heroes praised by the son of Dirach. On the other hand, such details given in Simon's panegyric, as the facts that he repaired and strengthened the Temple, fortified the city against siege, and protected the city against robbers (cf. Ecclus., 1 1-4), are in close agreement with what is known of the times of Simon II (about 200 B.C.). While in the days of Simon I, and immediately after, the people were undisturbed by foreign aggression, in those of Simon II the Jews were sorely harrassed by hostile armies, and their territory was invaded by Antiochus, as we are informed by Josephus (Antiq. of the Jews, Bk. XII, chap. iii, 3). It was also in the later time of Simon II that Ptolemy Philopator was prevented only by the high priest'sprayer to God, from desecrating the Most Holy Place; he then started a fearful persecution of the Jews at home and abroad (cf. III Mach., ii, iii). It appears from these facts -- to which others, pointing in the same direction, could easily be added -- that the author of Ecclesiasticus lived about the beginning of the second century B.C. As a matter of fact, recent Catholic scholars, in increasing number, prefer this position that which identifies the high priest Simon, spoken of in Ecclus., l, with Simon I, and which, in consequence, refers the composition of the book to about a century earlier (about 280 B.C.)

VI. METHOD OF COMPOSITION

At the present day, there are two principal views concerning the manner in which the writer of Ecclesiasticus composed his work, and it is difficult to say which is the more probable. The first, held by many scholars, maintains that an impartial study of the topics treated and of their actual arrangement leads to the conclusion that the whole book is the work of a single mind. Its advocates claim that, throughout the book, one and the same general purpose can be easily made out, to wit: the purpose of teaching the practical value of Hebrew wisdom, and that one and the same method in handling the materials can be readily noticed, the writer always showing wide acquaintance with men and things, and never citing any exterior authority for what he says. They affirm that a careful examination of the contents disclosed a distinct unity of mental attitude on the author's part towards the same leading topics, towards God, life, the Law, wisdom, etc. They do not deny the existence of differences of tone in the book, but think that they are found in various paragraphs relating to minor topics; that the diversities thus noticed do not go beyond the range of one man's experience; that the author very likely wrote at different intervals and under a variety of circumstances, so that it is not to be wondered at if pieces thus composed bear the manifest impress of a somewhat different frame of mind. Some of them actually go so far as to admit that the writer of Ecclesiasticus may at times have collected thoughts and maxims that were already in current and popular use, may even have drawn material from collections of wise sayings no longer extant or from unpublished discourses of sages; but they, each and all, are positive that the author of the book "was not a mere collector or compiler; his characteristic personality stands out too distinctly and prominently for that, and notwithstanding the diversified character of the apophthegms, they are all the outcome of one connected view of life and of the world" (Schürer).

The second view maintains that the Book of Ecclesiasticus was composed by a process of compilation. According to the defenders of this position, the compilatory character of the book does not necessarily conflict with a real unity of general purpose pervading and connecting the elements of the work; such a purpose proves, indeed, that one mind has bound those elements together for a common end, but it really leaves untouched the question at issue, viz. whether that one mind must be considered as the original author of the contents of the book, or, rather, as the combiner of pre-existing materials. Granting, then, the existence of one and the same general purpose in the work of the son of Sirach, and admitting likewise the fact that certain portions of Ecclesiasticus belong to him as the original author, they think that, on the whole, the book is a compilation. Briefly stated, the following are their grounds for their position. In the first place, from the very nature of his work, the author was like "a gleaner after the grape-gatherers"; and in thus speaking of himself (xxxiii, 16) he gives us to understand that he was a collector or compiler. In the second place, the structure of the work still betrays a compilatory process. The concluding chapter (li) is a real appendix to the book, and was added to it after the completion of the work, as is proved by the colophon in 1, 29 sqq. The opening chapter reads like a general introduction to the book, and indeed as one different in tone from the chapters by which its immediately followed, while it resembes some distinct sections which are embodied in furthur chapters of the work. In the body of the book, ch. xxxvi, 1-19, is a prayer for the Jews of the Dispersion, altogether unconnected with the sayings in verses 20 sqq. of the same chapter; ch. xliii, 15-1, 26, is a discourse clearly separate from the prudential maxims by which it is immediatley preceded; chs. xvi, 24; xxiv, 1; xxxix, 16, are new starting-points, which, no less than the numerous passages marked by the address my son (ii, 1; iii, 19; iv, 1, 23; vi, 18, 24, 33; etc.). and the peculiar addition in 1, 27, 28, tell against the literary unity of the work. Other marks of a compilatory process have also been appealed to. They consist in the significant repetition of several sayings in different places of the book (cf. xx, 32, 33, which is repeated in xli, 17b, 18; etc.); in apparent discrepancies of thought and doctrine (cf. the differences of tone in chs. xvi; xxv; xxix, 21-41; xl, 1-11; etc); in certain topical headings at the beginning of special sections (cf. xxxi, 12; 41:16; 44:1 in the Hebrew); and in an additonal psalm or canticle found in the newly discovered Hebrew text, between li, 12, and li, 13; all of which are best accounted for by the use of several smaller collections containing each the same saying, or differing considerably in their genral tenor, or supplies with their respective titles. Finally, there seems to be an historical trace of the compilatory character of Ecclesiasticus in a second, but unauthentic, prologue to the book, which is found in the "Synopsis Sacrae Scripturae". In this document, which is printed in the works of St. Athanasius and also at the beginning of Ecclesiasticus in the Complutensian Polyglot, the actual redaction of the book is ascribed to the Greek translator as a regular process of compilation detached hymns, sayings, prayers, etc., which had been left him by his grandfather, Jesus, the son of Sirach.

VII. DOCTRINAL AND ETHICAL TEACHING

Before setting forth in a summary way the principal teachings, doctrinal and ethical, contained in the Book of Ecclesiasticus, it will not be amiss to premise two remarks which, however elementary, should be distinctly borne in mind by anyone who wished to view the doctrines of the son of Sirach in their proper light. First, it would be obviously unfair to require that the contents of this Sapiential book should come full up to the high moral standards of Christian ethics, or should equal in clearness and precision the dogmatic teachings embodied in the sacred writings of the New Testament or in the living tradition of the Church ; all that can be reasonabley expected of a book composed some time before the Christian Dispensation, is that it shall set forth subsantially good, not perfect, doctrinal and ethical teaching. In the second place, both good logic and sound common sense demand that the silence of Ecclesiasticus concerning certain points of doctrine be not regarded as a positive denial of them, unless it can be clearly and conclusively shown that such a silence must be so construed. The work is mostly made up of unconnected sayings which bear on all kinds of topics, and on that account, hardly ever, if ever at all, will a sober critic be able to pronounce on the actual motive which prompted the author of the book either to mention or to omit a particular point of doctrine. Nay more, in presence of a writer manifestly wedded to the national and religious traditions of the Jewish race as the general tone of his book proves the author of Ecclesiasticus to have been, every scholar worthy of the name will readily see that silence on Jesus' part regarding some important doctrine, such for instance as that of the Messias, is no proof whatever that the son of Sirach did not abide by the belief of the Jews concerning that doctrine, and, in reference to the special point just mentioned, did not share the Messianic expectations of his time. As can readily be seen, the two general remarks just made simply set forth the elementary canons of historical criticism ; and they would not have been dwelt on here were it not that they have been very often lost sight of by Protestant scholars, who, biased by their desire to disprove the Catholic doctrine of the inspired character of Ecclesiasticus, have done their utmost to depreciate the doctrinal and ethical teaching of this deuterocanonical book.

The following are the principal dogmatic doctrines of Jesus, the son of Sirach. According to him, as according to all the other inspired writers of the Old Testament, God is one and there is no God beside Him (xxxvi, 5). He is a living and eternal God (xviii, 1), and although His greatness and mercy exceed all human comprehension, yet He makes Himself known to man through His wonderful works (xvi, 18, 23 xviii, 4). He is the creator of all things (xviii, 1; xxiv, 12), which He produced by His word of command, stamping them all with the marks of greatness and goodness (xlii, 15-xliii ; etc.). Man is the choice handiwork of God, who made him for His glory, set him as king over all other creatures (xvii, 1-8), bestowed upon him the power of choosing between good and evil (xv, 14-22), and will hold him accountable for his own personal deeds (xvii, 9-16), for while tolerating, moral evil He reproves it and enables man to avoid it (xv, 11-21). In dealing with man, God is no less merciful than righteous: "He is mighty to forgive" (xvi, 12), and: "How great is the mercy of the Lord, and His forgiveness to them that turn to Him" (xvii, 28); yet no one should presume on the Divine mercy and hence delay his conversion, "for His wrath shall come on a sudden, and in the time of vengeance He will destroy thee" (v, 6-9). From among the children of men, God selected for Himself a special nation, Israel, in the midst of which He wills that wisdom should reside (xxiv, 13-16), and in behalf of which the son of Sirach offers up a fervent prayer, replete with touching remembrances of God's mercies to the patriarchs and prophets of old, and with ardent wishes for the reunion and exaltation of the chosen people (xxxvi, 1-19). It is quite clear that the Jewish patriot who put forth this petition to God for future national quiet and prosperity, and who furthermore confidently expected that Elias's return would contribute to the glorious restoration of all Israel (cf. xlviii, 10), looked forward to the introduction of Messianic times. It remains true, however, that in whatever way his silence be accounted for, he does not speak anywhere of a special interposition of God in behalf of the Jewish people, or of the future coming of a personal Messias. He manifestly alludes to the narrative of the Fall, when he says: "From the woman came the beginning of sin, and by her we all die" (xxv, 33), and apparently connects with this original deviation from righteousness the miseries and passions that weigh so heavily on the children of Adam (xl, 1-11). He says very little concerning the next life. Earthly rewards occupy the most prominent, or perhaps even the sole, place, in the author's mind, as a sanction for present good or evil deeds (xiv, 22-xv, 6; xvi, 1-14); but this will not appear strange to anyone who is acquainted with the limitations of Jewish eschatology in the more ancient parts of the Old Testament. He depicts death in the light of a reward or of a punishment, only in so far as it is either a quiet demise for the just or a final deliverance from earthly ills (xli, 3, 4), or, on the contrary, a terrible end that overtakes the sinner when he least expects it (ix, 16, 17). As regards the underworld or Sheol, it appears to the writer nothing but a mournful place where the dead do not praise God (xvii, 26, 27)

The central, dogmatic, and moral idea of the book is that of wisdom. Ben Sira describes it under several important aspects. When he speaks of it in relation to God, he almost invariable invests it with personal attributes. It is eternal (i, 1), unsearchaable (i, 6, 7), universal (xxiv, 6 sqq.). It is the formative, creative power of the world (xxiv, 3 sqq.), yet is itself created (i, 9; also in Greek: xxiv, 9), and is nowhere treated as a distinct, subsisting Divine Person, in the Hebrew text. In relation to man, wisdom is depicted as a quality which comes form the Almighty and works most excellent effects in those who love Him (i, 10-13). It is identified with the "fear of God " (i, 16), which should of course prevail in a special manner in Israel, and promote among the Hebrews the perfect fulfilment of the Mosaic Law , which the author of Ecclesasticus regards as the living embodiment of God d wisdom (xxiv, 11-20, 32, 33). It is a priceless treasure, to the acquistion of which one must devote all his efforts, and the imparting of which to others one should never grudge (vi, 18-20; xx, 32, 33). It is a disposition of the heart which prompts man to practise the virtues of faith, hope, and love of God (ii, 8-10), of trust and submission, etc. (ii, 18-23; x, 23-27; etc.); which also secures for him happiness and glory in this life (xxxiv, 14-20; xxxiii, 37, 38; etc.). It is a frame of mind which prevents the discharge of the ritual law, especially the offering of sacrifices, from becoming a heartless compliance with mere outward observances, and it causes man to place inward righeousness far above the offering of rich gifts to God (xxxv). As can readily be seen, the author of Ecclesiasticus inculcated in all this a teaching far superior to that of the Pharisees of a somewhat later date, and in no way inferior to that of the prophets and of the commendable, too, are the numerous pithy sayings which the son of Sirach gives for the avoidance of sin, wherein the negative part of practical wisdom may be said to consist. His maxims against pride (iii, 30; vi, 2-4; x, 14-30; etc.), covetousness (iv, 36; v, 1; xi, 18-21), envy, (xxx, 22-27; xxxvi, 22), impurity(ix, 1-13; xix, 1-3; etc.). anger (xviii, 1-14; x, 6), intemperance (xxxvii, 30-34). sloth (vii, 16; xxii, 1, 2), the sins of the tongue(iv, 30; vli, 13, 14; xi, 2, 3; i, 36-40; v, 16, 17; xxviii, 15-27; etc.), evil company, (xi, 31-36; xxii, 14-18; etc.), display a close observation of human nature, stigmatize vice in a forcible manner, and at times point out the remedy against the spiritual distemper. Indeed, it is probably no less because of the success which Ben Sira attained to in branding vice than because of that which he obtained in directly inculcating virtue, that his work was so willingly used in the early days of Christianity for public reading at church, and bears, down to the present day, the pre-eminent title of "Ecclesiasticus".

Together with these maxims, which nearly all bear on what may be called individual morality, the Book of Ecclesiasticus contains valuable lessons relative to the various classes which make up human society. The natural basis of society is the family, and the son of Sirach supplies a number of pieces of advice especially appropriate to the domestic circles as it was then constituted. He would have the man who wishes to become the head of a family determined in the choice of a wife by her moral worth (xxxvi, 23-26; xl, 19-23). He repeatedly describes the precious advantages resulting from the possession of a good wife, and contrasts with them the misery entailed by the choice of an unworthy one (xxvi, 1-24; xxv, 17-36). The man, as the head of the family, he represents indeed as vested with more power than would be granted to him among us, but he does not neglect to point out his numerous responsibilities towards those under him: to his children, especially his daughter, whose welfare he might more particularly be tempted to neglect (vii, 25 sqq.), and his slaves, concerning whom he writes: "Let a wise servant be dear to thee as they own soul " (vii, 23; xxxiii, 31), not meaning thereby, however, to encourage the servant's idleness or other vices (xxxiii, 25-30). The duties of children towards their parents are often and beautifully insisted upon (vii, 29, 30, etc.). The son of Sirach devoted a variety of sayings to the choice and the worth of a real friend (vi, 6-17; ix, 14, 15; xii, 8, 9), to the care with which such a one should be preserved (xxii, 25-32), and also to the worthlessness and dangers of the unfaithful friend (xxvii, 1-6, 17-24; xxxiii, 6). The author has no brief against those in power but on the contrary considers it an expression of God's will that some should be in exalted, and others in humble, stations in life (xxxiii, 7-15). He conceives of the various classes of society, of the poor and the rich, the learned and the ignorant, as able to become endowed with wisdom (xxxvii, 21-29). He would have a prince bear in mind that he is in God's hand, and owes equal justice to all, rich and poor (v, 18; x, 1-13). He bids the rich give alms, and visit the poor and the afflicted (iv, 1-11; vii, 38, 39; xii, 1-7; etc.), for almsgiving is a means to obtain forgiveness of sin (iii, 33, 34; vii, 10, 36) whereas hardheartedness is in every way hurtful 9xxxiv, 25-29). On the other hand, he directs the lower classes, as we might call them, to show themselves submissive to those in higher condition and to bear patiently with those who cannot be safely and directly resisted (viii, 1-13; ix, 18-21; xiii, 1-8). Nor is the author of Ecclesiasticus anything like a misanthrope that would set himself up resolutely against the legitmate pleasures and the received customs of social life (xxxi, 12-42; xxxii, 1 sqq.); while he directs severe but just rebukes against the parasite (xxix, 28-35;

More Volume: E 411

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

Ea 11

Eadmer

Precentor of Canterbury and historian, born 1064 (?); died 1124 (?). Brought up at Christ ...

Eanbald I

The first Archbishop of York by that name (not to be confused with Eanbald II ). Date of birth ...

Eanbald II

Date of birth unknown; died 810 or 812. He received his education in the famous School of York ...

East Indies, Patriarchate of the

In consequence of an agreement between the Holy See and the Portuguese Government in 1886, ...

Easter

The English term, according to the Ven. Bede (De temporum ratione, I, v), relates to Estre, a ...

Easter Controversy

Ecclesiastical history preserves the memory of three distinct phases of the dispute regarding ...

Eastern Churches

I. DEFINITION OF AN EASTERN CHURCH An accident of political development has made it possible to ...

Eastern Schism

From the time of Diotrephes ( 3 John 1:9-10 ) there have been continual schisms, of which the ...

Easterwine

(Or Eosterwini). Abbot of Wearmouth, was the nephew of St. Benedict Biscop ; born 650, died ...

Easton, Adam

Cardinal, born at Easton in Norfolk; died at Rome, 15 September (according to others, 20 ...

Eata, Saint

Second Bishop of Hexham ; date of birth unknown; died 26 October, 686. Whether this ...

× Close

Eb 7

Ebbo

(EBO) Archbishop of Reims, b. towards the end of the eighth century; d. 20 March, 851. Though ...

Ebendorfer, Thomas

German chronicler, professor, and statesman, b. 12 August, 1385, at Haselbach, in Upper Austria ...

Eberhard of Ratisbon

(Or Salzburg; also called Eberhardus Altahensis). A German chronicler who flourished about the ...

Eberhard, Matthias

Bishop of Trier, b. 15 Nov., 1815, at Trier (Germany), d. there 30 May, 1876. After ...

Ebermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ebionites

By this name were designated one or more early Christian sects infected with Judaistic errors. ...

Ebner

The name of two German mystics, whom historical research has shown to have been in no wise ...

× Close

Ec 27

Ecclesiastes

(Septuagint èkklesiastés , in St. Jerome also C ONCIONATOR, "Preacher"). ...

Ecclesiastical Addresses

It is from Italy that we derive rules as to what is fitting and customary in the matter of ...

Ecclesiastical Architecture

The best definition of architecture that has ever been given is likewise the shortest. It is "the ...

Ecclesiastical Archives

Ecclesiastical archives may be described as a collection of documents, records, muniments, and ...

Ecclesiastical Art

Before speaking in detail of the developments of Christian art from the beginning down to the ...

Ecclesiastical Buildings

This term comprehends all constructions erected for the celebration of liturgical acts, whatever ...

Ecclesiastical Forum

That the Church of Christ has judicial and coercive power is plain from the constitution given ...

Ecclesiasticus

(Abbrev. Ecclus.; also known as the Book of Sirach.) The longest of the deuterocanonical books ...

Eccleston, Samuel

Fifth Archbishop of Baltimore, U.S.A. born near Chestertown, Maryland, 27 June, 1801; died at ...

Eccleston, Thomas of

Thirteenth-century Friar Minor and chronicler, dates of birth and death unknown. He styles ...

Echard, Jacques

Historian of the Dominicans, born at Rouen, France, 22 September, 1644; died at Paris, 15 ...

Echave, Baltasar de

Painter, born at Zumaya, Guipuzcoa, Spain, in the latter part of the sixteenth century; died in ...

Echinus

A titular see of Thessaly, Greece. Echinus, ( Echinos , also Echinous ) was situated on the ...

Echter von Mespelbrunn, Julius

Prince- Bishop of Würzburg, b. 18 March, 1545, in the Castle of Mespelbrunn, Spessart ...

Echternach, Abbey of

(Also EPTERNACH, Latin EPTERNACENSIS). A Benedictine monastery in the town of that name, in ...

Eck, Johann

Theologian and principal adversary of Luther, b. 15 Nov., 1486, at Eck in Swabia; d. 10 Feb., ...

Eckart, Anselm

Missionary, born at Bingen, Germany, 4 August, 1721; died at the College of Polstok, Polish ...

Eckebert

(Ekbert, Egbert) Abbot of Schönau, born in the early part of the twelfth century of a ...

Eckhart, Johann Georg von

(Called Eccard before he was ennobled) German historian, b. at Duingen in the principality of ...

Eckhart, Meister

( Also spelled Eckard, Eccard. Meister means "the Master"). Dominican preacher, theologian ...

Eckhel, Joseph Hilarius

German numismatist, b. 13 January, 1737, at Enzesfeld near Pottenstein, in Lower Austria, where ...

Eclecticism

(Greek ek, legein ; Latin eligere , to select) A philosophical term meaning either a ...

Economics

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Ecstasy

Supernatural ecstasy may be defined as a state which, while it lasts, includes two elements: ...

Ecuador

R EPUBLIC OF E CUADOR (L A R EPÚBLICA DEL E CUADOR ). An independent state of ...

Ecumenical Councils

This subject will be treated under the following heads: Definition Classification ...

Ecumenism

The Catholic Church is by far the largest, the most widespread, and the most ancient of ...

× Close

Ed 23

Edda

A title applied to two different collections of old Norse literature, the poetical or "Elder Edda" ...

Edelinck

The family name of four engravers. Gerard Edelinck Born in Antwerp c. 1640; died in ...

Eden, Garden of

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Edesius and Frumentius

Tyrian Greeks of the fourth century, probably brothers, who introduced Christianity into ...

Edessa

A titular archiepiscopal see in that part of Mesopotamia formerly known as Osrhoene. The name ...

Edgeworth, Henry Essex

Better known as L' ABBÉ E DGEWORTH DE F IRMONT Confessor of Louis XVI, and ...

Edinburgh

Edinburgh, the capital of Scotland, though not its largest city, derives its name from the time ...

Editions of the Bible

In the present article we understand by editions of the Bible the printed reproductions of its ...

Edmund Arrowsmith, Venerable

English martyr, born in 1585 at Haddock; executed at Lancaster, 23 August, 1628. He is of great ...

Edmund Campion, Saint

English Jesuit and martyr ; he was the son and namesake of a Catholic bookseller, and was born ...

Edmund Rich, Saint

Archbishop of Canterbury, England, born 20 November, c. 1180, at Abingdon, six miles from ...

Edmund the Martyr, Saint

King of East Anglia, born about 840; died at Hoxne, Suffolk, 20 November, 870. The earliest and ...

Edmund, Congregation of Saint

Founded in 1843, by Jean-Baptiste Muard, at Pontigny, France, for the work of popular missions. ...

Education

IN GENERAL In the broadest sense, education includes all those experiences by which intelligence ...

Education of the Blind

Although the education of the blind as a class dates back no further than the year 1784, ...

Education of the Deaf

Education essentially includes the process of encouraging, strengthening, and guiding the ...

Educational Association, The Catholic

The Catholic Educational Association is a voluntary organization composed of Catholic educators ...

Edward III

King of England (1312-77), eldest son of Edward II and Isabella, daughter of Philip IV of ...

Edward Powell, Blessed

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Edward the Confessor, Saint

King of England, born in 1003; died 5 January, 1066. He was the son of Ethelred II and Emma, ...

Edward the Martyr, Saint

King of England, son to Edgar the Peaceful, and uncle to St. Edward the Confessor ; b. about ...

Edwin, Saint

(Æduini.) The first Christian King of Northumbria, born about 585, son of Ælla, ...

Edwy

(Or Eadwig.) King of the English, eldest son of Edmund and St. Aelfgifu, born about 940; died ...

× Close

Eg 15

Egan, Boetius

Archbishop of Tuam, born near Tuam, Ireland, 1734; died near Tuam, 1798. He belonged to a ...

Egan, Michael

First bishop of Philadelphia, U.S.A. b. in Ireland, most probably in Galway, in 1761; d. at ...

Egbert

(ECGBERHT or ECGBRYHT) Frequently though incorrectly called "First King of England ", died ...

Egbert, Archbishop of Trier

Died 8 or 9 December, 993. He belonged to the family of the Counts of Holland. His parents, ...

Egbert, Archbishop of York

Archbishop of York, England, son of Eata, brother of the Northumbrian King Eadbert and cousin ...

Egbert, Saint

A Northumbrian monk, born of noble parentage c. 639; d. 729. In his youth he went for the sake ...

Egfrid

(Also known as ECFRID, ECHGFRID, EGFERD). King of Northumbria, b. 650; d. 685. He ascended the ...

Eginhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Egloffstein, Frederick W. von

Born at Aldorf, near Nuremberg, Bavaria, 18 May, 1824; died in New York, 1885. He served in the ...

Egmont, Lamoral, Count of

Born at the Château de La Hamaide, in Hainault, 18 Nov., 1522; beheaded at Brussels, 5 ...

Egoism

( Latin ego, I, self), the designation given to those ethical systems which hold self-love to ...

Eguiara y Eguren, Juan José

Born in Mexico towards the close of the seventeenth century; died 29 January, 1763. He received ...

Egwin, Saint

Third Bishop of Worcester ; date of birth unknown; d. (according to Mabillon ) 20 December, ...

Egypt

This subject will be treated under the following main divisions: I. General Description; II. ...

Egyptian Church Ordinance

The Egyptian Church Ordinance is an early Christian collection of thirty-one canons regulating ...

× Close

Ei 8

Eichendorff, Josef Karl Benedikt

JOSEF KARL BENEDIKT, FREIHERR VON EICHENDORFF. "The last champion of romanticism", b. 10 March, ...

Eichstätt

DIOCESE OF EICHSTÄTT (EYSTADIUM) [EYSTETTENSIS or AYSTETTENSIS] The Diocese of ...

Eimhin, Saint

Abbot and Bishop of Ros-mic-Truin ( Ireland ), probably in the sixth century. He came of the ...

Einhard

(Less correctly EGINHARD), historian, born c. 770 in the district watered by the River Main in the ...

Einsiedeln, Abbey of

A Benedictine monastery in the Canton of Schwyz, Switzerland, dedicated to Our Lady of the ...

Eisengrein, Martin

A learned Catholic theologian and polemical writer, born of Protestant parents at Stuttgart, 28 ...

Eithene, Saint

Styled "daughter of Baite", with her sister Sodelbia; commemorated in the Irish calendars under ...

Eithne, Saint

St. Eithne, styled "of the golden hair", is commemorated in the Irish martyrologies under the 11th ...

× Close

Ek 2

Ekkehard

Name of five monks of the (Swiss) Abbey of St. Gall from the tenth to the thirteenth century. ...

Ekkehard of Aura

(URAUGIENSIS) Benedictine monk and chronicler, b. about 1050; d. after 1125. Very little is ...

× Close

El 46

El Cid

(Rodrigo, or Ruy, Diaz, Count of Bivar). The great popular hero of the chivalrous age of ...

El Greco

One of the most remarkable Spanish artists, b. in Crete, between 1545 and 1550; d. at Toledo, 7 ...

Elaea

A titular see of Asia Minor. Elaea, said to have been founded by Menestheus, was situated at a ...

Elba

Elba, the largest island of the Tuscan Archipelago, is today a part of the Italian province of ...

Elbel, Benjamin

A first-class authority in moral theology , b. at Friedberg, Bavaria, in 1690; d. at ...

Elcesaites

(Or H ELKESAITES ). A sect of Gnostic Ebionites, whose religion was a wild medley of ...

Elder, George

Educator, b. 11 August, 1793, in Kentucky, U.S.A.; d. 28 Sept., 1838, at Bardstown. His parents, ...

Elder, William Henry

Third Bishop of Natchez, Mississippi, U.S.A. and second Archbishop of Cincinnati, b. in ...

Eleazar

( Hebrew al‘wr , God's help). 1. Eleazar, son of Aaron Elizabeth, daughter of Aminadab ...

Elect

Denotes in general one chosen or taken by preference from among two or more; as a theological ...

Election

( Latin electio , from eligere , to choose from) This subject will be treated under the ...

Election, Papal

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Eleutherius, Pope Saint

Pope (c. 174-189). The Liber Pontificalis says that he was a native of Nicopolis, Greece. From ...

Eleutherius, Saint

( French ELEUTHERE). Bishop of Tournai at the beginning of the sixth century. Historically ...

Eleutheropolis

A titular see in Palaestina Prima. The former name of this city seems to have been Beth Gabra, ...

Elevation, The

What we now know as par excellence the Elevation of the Mass is a rite of comparatively ...

Elhuyar y de Suvisa, Fausto de

A distinguished mineralogist and chemist, born at Logroño, Castile, 11 October, 1755; ...

Eli

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...

Elias

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elias of Cortona

Minister General of the Friars Minor , b., it is said, at Bevilia near Assisi, c. 1180; d. at ...

Elias of Jerusalem

Died 518; one of the two Catholic bishops (with Flavian of Antioch) who resisted the attempt of ...

Elie de Beaumont, Jean-Baptiste-Armand-Louis-Léonce

Geologist, b. at Canon (Dép. Calvados), near Caen, France, 25 Sept., 1798; d. at Canon, 21 ...

Eligius, Saint

( French Eloi). Bishop of Noyon-Tournai, born at Chaptelat near Limoges, France, c. 590, of ...

Elijah

Elias (Hebrew 'Eliahu , "Yahveh is God "; also called Elijah). The loftiest and most ...

Elined, Saint

Virgin and martyr, flourished c. 490. According to Bishop Challoner (Britannia Saneta, London, ...

Eliseus

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Elishé

A famous Armenian historian of the fifth century, place and date of birth unknown, d. 480. ...

Elisha

(E LISHA ; Hebrew ’lysh‘, God is salvation ). A Prophet of Israel. After ...

Eliud, Saint

(Eliud.) "Archbishop" of Llandaff, born at Eccluis Gunniau, near Tenby, Pembrokeshire; died at ...

Elizabeth

(" God is an oath " -- Exodus 6:23 ). Zachary's wife and John the Baptist's mother; was ...

Elizabeth Ann Seton, Saint

Foundress and first superior of the Sisters of Charity in the United States ; born in New York ...

Elizabeth Associations

( Elisabethenvereine .) Charitable associations of women in Germany which aim for the ...

Elizabeth of Hungary, Saint

Also called St. Elizabeth of Thuringia, born in Hungary, probably at Pressburg, 1207; died at ...

Elizabeth of Portugal, Saint

Queen (sometimes known as the PEACEMAKER); born in 1271; died in 1336. She was named after her ...

Elizabeth of Reute, Saint

Member of the Third Order of St. Francis, born 25 November, 1386, at Waldsee in Swabia, of John ...

Elizabeth of Schönau, Saint

Born about 1129; d. 18 June, 1165.-Feast 18 June. She was born of an obscure family, entered the ...

Elizabeth, Sisters of Saint

Generally styled "Grey Nuns ". They sprang from an association of young ladies established by ...

Ellis, Philip Michael

First Vicar Apostolic of the Western District, England, subsequently Bishop of Segni, ...

Ellwangen Abbey

The earliest Benedictine monastery established in the Duchy of Wurtemberg, situated in the ...

Elohim

See also GOD. ( Septuagint, theos ; Vulgate, Deus ). Elohim is the common name for ...

Elphege, Saint

(Or ALPHEGE). Born 954; died 1012; also called Godwine, martyred Archbishop of Canterbury, ...

Elphin

D IOCESE OF E LPHIN (E LPHINIUM ) Suffragan of Tuam, Ireland, a see founded by St. ...

Elusa

A titular see of Palaestina Tertia, suffragan of Petra. This city is called Chellous in the ...

Elvira, Council of

Held early in the fourth century at Elliberis, or Illiberis, in Spain, a city now in ruins not far ...

Ely

ANCIENT DIOCESE OF ELY (ELIENSIS; ELIA OR ELYS). Ancient diocese in England. The earliest ...

Elzéar of Sabran

Baron of Ansouis, Count of Ariano, born in the castle of Saint-Jean de Robians, in Provence, ...

× Close

Em 19

Emanationism

The doctrine that emanation (Latin emanare , "to flow from") is the mode by which all things ...

Emancipation, Ecclesiastical

In ancient Rome emancipation was a process of law by which a slave released from the ...

Ember Days

Ember days (corruption from Lat. Quatuor Tempora , four times) are the days at the beginning of ...

Embolism

(Greek: embolismos , from the verb, emballein , "to throw in") Embolism is an insertion, ...

Embroidery

ECCLESIASTICAL EMBROIDERY That in Christian worship embroidery was used from early times to ...

Emerentiana, Saint

Virgin and martyr, d. at Rome in the third century. The old Itineraries to the graves of the ...

Emery, Jacques-André

Superior of the Society of St-Sulpice during the French Revolution , b. 26 Aug., 1732, at Gex; ...

Emesa

A titular see of Phœnicia Secunda, suffragan of Damascus, and the seat of two Uniat ...

Emigrant Aid Societies

Records of the early immigration to the North American colonies are indefinite and ...

Emiliana and Trasilla, Saints

Aunts of St. Gregory the Great, virgins in the sixth century, given in the Roman Martyrology, ...

Emiliani, Saint Jerome

Founder of the Order of Somascha; b. at Venice, 1481; d. at Somascha, 8 Feb., 1537; feast, 20 ...

Emmanuel

Emmanual ( Septuagint Emmanouel ; A.V., Immanuel ) signifies " God with us" ( Matthew 1:23 ), ...

Emmaus

A titular see in Pa1æstina Prima, suffragan of Cæsarea. It is mentioned for the ...

Emmeram, Saint

Bishop of Poitiers and missionary to Bavaria, b. at Poitiers in the first half of the seventh ...

Emmeram, Saint, Abbey of

A Benedictine monastery at Ratisbon (Regensburg), named after its traditional founder, the ...

Emmerich, Anne Catherine

An Augustinian nun, stigmatic, and ecstatic, born 8 September, 1774, at Flamsche, near ...

Empiricism

(Lat. empirismus, the standpoint of a system based on experience). Primarily, and in its ...

Ems, Congress of

The Congress of Ems was a meeting of the representatives of the German Archbishops Friedrich ...

Emser, Hieronymus

The most ardent literary opponent of Luther, born of a prominent family at Ulm, 20 March, 1477; ...

× Close

En 34

Encina, Juan de la

(JUAN DE LA ENZINA). Spanish dramatic poet, called by Ticknor the father of the Spanish ...

Enciso, Diego Ximenez de

Dramatic poet, b. in Andalusia, Spain, c. 1585; date of death unknown. All trace of him is lost ...

Enciso, Martín Fernández de

Navigator and geographer, b. at Seville, Spain, c. 1470; d. probably about 1528 at Seville. It ...

Encolpion

(Greek egkolpion , that which is worn on the breast). The name given in early Christian ...

Encratites

[ ’Egkrateîs (Irenæus) ’Egkratetai (Clement of Alexandria, ...

Encyclical

( Latin Litterœ Encyclicœ ) According to its etymology, an encyclical (from the ...

Encyclopedia

An abridgment of human knowledge in general or a considerable department thereof, treated from a ...

Encyclopedists

(1) The writers of the eighteenth century who edited or contributed articles to the ...

Endlicher, Stephan Ladislaus

Austrian botanist (botanical abbreviation, Endl. ), linguist, and historian, b. at Pressburg, ...

Endowment

( German Stiftung , French fondation , Italian fondazione , Latin fundatio ) An ...

Energy, The Law of Conservation of

Amongst the gravest objections raised by the progress of modern science against Theism, the ...

Engaddi

( Septuagint usually ’Eggadí ; Hebrew ‘En Gédhi, "Fountain of the ...

Engel, Ludwig

Canonist, b. at Castle Wagrein, Austria ; d. at Grillenberg, 22 April 1694. He became a ...

Engelberg, Abbey of

A Benedictine monastery in Switzerland, formerly in the Diocese of Constance, but now in that ...

Engelbert

Abbot of the Benedictine monastery of Admont in Styria, b. of noble parents at Volkersdorf ...

Engelbert of Cologne, Saint

Archbishop of that city (1216-1225); b. at Berg, about 1185; d. near Schwelm, 7 November, 1225. ...

Engelbrechtsen, Cornelis

(Also called ENGELBERTS and ENGELBRECHT, and now more usually spelt ENGELBRECHTSZ). Dutch ...

England (1066-1558)

This term England is here restricted to one constituent, the largest and most populous, of the ...

England (After 1558)

The Protestant Reformation is the great dividing line in the history of England, as of Europe ...

England (Before 1066)

I. ANGLO-SAXON OCCUPATION OF BRITAIN The word Anglo-Saxon is used as a collective name for ...

England, John

First Bishop of Charleston, South Carolina, U.S.A.; b. 23 September, 1786, in Cork, Ireland ...

Englefield, Sir Henry Charles, Bart.

Antiquary and scientist, b. 1752; d. 21 March, 1822. He was the eldest son of Sir Henry ...

English College, The, in Rome

I. FOUNDATION Some historians (e.g., Dodd, II, 168, following Polydore Vergil, Harpsfield, ...

English Confessors and Martyrs (1534-1729)

Though the resistance of the English as a people to the Reformation compares very badly with the ...

English Hierarchy, Reorganization of the

On 29 September, 1850, by the Bull "Universalis Ecclesiae", Pius IX restored the Catholic ...

English Literature

It is not unfitting to compare English Literature to a great tree whose far spreading and ever ...

English Revolution of 1688

James II, having reached the climax of his power after the successful suppression of Monmouth's ...

Ennodius, Magnus Felix

Rhetorician and bishop, b. probably at Arles, in Southern Gaul, in 474; d. at Pavia, Italy, 17 ...

Enoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...

Enoch, Book of

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...

Ensingen, Ulrich

(ULRICH ENSINGER) Belonged to a family of architects who came from Einsingen near Ulm, ...

Entablature

A superstructure which lies horizontally upon the columns in classic architecture. It is divided ...

Enthronization

(From Greek ’enthronízein , to place on a throne). This word has been employed ...

Envy

Jealousy is here taken to be synonymous with envy. It is defined to be a sorrow which one ...

× Close

Eo 1

Eoghan, Saints

(1) EOGHAN OF ARDSTRAW was a native of Leinster, and, after presiding over the Abbey of ...

× Close

Ep 26

Epée, Charles-Michel de l'

A philanthropic priest and inventor of the sign alphabet for the instruction of the deaf and ...

Epact

(Greek épaktai hemérai; Latin dies adjecti ). The surplus days of the ...

Eparchy

( eparchia ). Originally the name of one of the divisions of the Roman Empire. Diocletian ...

Eperies

DIOCESE OF EPERIES (EPERIENSIS RUTHENORUM). Diocese of the Greek Ruthenian Rite, suffragan to ...

Ephesians, Epistle to the

This article will be treated under the following heads: I. Analysis of the Epistle; II. ...

Ephesus

A titular archiespiscopal see in Asia Minor, said to have been founded in the eleventh century ...

Ephesus, Council of

The third ecumenical council, held in 431. THE OCCASION AND PREPARATION FOR THE COUNCIL The ...

Ephesus, Robber Council of

(L ATROCINIUM ). The Acts of the first session of this synod were read at the Council of ...

Ephesus, Seven Sleepers of

The story is one of the many examples of the legend about a man who falls asleep and years after ...

Ephod

( Hebrew aphwd or aphd ; Greek ’ís, ’ephód, ...

Ephraem, Saint

(EPHREM, EPHRAIM). Born at Nisibis, then under Roman rule, early in the fourth century; died ...

Ephraemi Rescriptus, Codex

(Symbol C). The last in the group of the four great uncial manuscripts of the Greek Bible, ...

Ephraim of Antioch

( Ephraimios ). One of the defenders of the Faith of Chalcedon (451) against the ...

Epicureanism

This term has two distinct, though cognate, meanings. In its popular sense, the word stands for a ...

Epiklesis

Epiklesis ( Latin invocatio ) is the name of a prayer that occurs in all Eastern liturgies ...

Epimachus and Gordianus, Saints

Martyrs, suffered under Julian the Apostate , 362, commemorated on 10 May. Gordianus was a judge ...

Epiphania

A titular see in Cilicia Secunda, in Asia Minor, suffragan of Anazarbus. This city is ...

Epiphanius

Surnamed SCHOLASTICUS, or in modern terms, THE PHILOLOGIST, a translator of various Greek works in ...

Epiphanius of Constantinople

Died 535. Epiphanius succeeded John II (518-20) as Patriarch of Constantinople. It was the time ...

Epiphanius of Salamis

Born at Besanduk, near Eleutheropolis, in Judea, after 310; died in 403. While very young he ...

Epiphany

Known also under the following names: (1) ta epiphania , or he epiphanios , sc. hemera ...

Episcopal Subsidies

( Latin subsidia , tribute, pecuniary aid, subvention) Since the faithful are obliged to ...

Episcopalians

The history of this religious organization divides itself naturally into two portions: the period ...

Epistemology

( Epistéme , knowledge, science, and lógos , speech, thought, discourse). ...

Epistle (in Scripture)

Lat. epistola ; Greek ’epistolé ; in Hebrew, at first only the general term ...

Epping, Joseph

German astronomer and Assyriologist, b. at Neuenkirchen near Rhine in Westphalia, 1 Dec., 1835; ...

× Close

Er 24

Erasmus, Desiderius

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 ...

Erastus and Erastianism

The name "Erastianism" is often used in a somewhat loose sense as denoting an undue subservience ...

Erbermann, Veit

(Or Ebermann). Theologian and controversialist, born 25 May, 1597, at Rendweisdorff, in ...

Ercilla y Zúñiga, Alonso de

Spanish soldier and poet, born in Madrid, 7 August, 1533; died in the same city, 29 November, ...

Erconwald, Saint

Bishop of London, died about 690. He belonged to the princely family of the East Anglian Offa, ...

Erdeswicke, Sampson

Antiquarian, date of birth unknown; died 1603. He was born at Sandon in Staffordshire, his ...

Erdington Abbey

Erdington Abbey, situated in a suburb of Birmingham, Warwickshire, England, belongs to the ...

Erhard of Ratisbon, Saint

Bishop of that city in the seventh century, probably identical with an Abbot Erhard of ...

Erie

DIOCESE OF ERIE (ERIENSIS). Established 1853; it embraces the thirteen counties of ...

Erin, The Twelve Apostles of

By this designation are meant twelve holy Irishmen of the sixth century who went to study at the ...

Eriugena, John Scotus

An Irish teacher, theologian, philosopher, and poet, who lived in the ninth century. NAME ...

Ermland

Ermland, or Ermeland (Varmiensis, Warmia), a district of East Prussia and an exempt bishopric. ...

Ernakulam, Vicariate Apostolic of

In May, 1887, the churches of Syrian Rite in Malabar were separated from those of the Latin ...

Ernan, Saints

Name of four Irish saints. O'Hanlon enumerates twenty-five saints bearing the name Ernan, ...

Ernst of Hesse-Rheinfels

Landgrave, b. 9 Dec., 1623, at Cassel; d. 12 May, 1693, at Cologne. He was the sixth son of ...

Ernulf

Architect, b. at Beauvais, France, in 1040; d. 1124. He studied under Lanfranc at the monastery ...

Errington, William

Priest, founder of Sedgley Park School, b. 17 July, 1716; d. 28 September, 1768. He was son of ...

Error

Error, reduplicatively regarded, is in one way or another the product of ignorance. But besides ...

Erskine, Charles

Cardinal, b. at Rome, 13 Feb., 1739; d. at Paris, 20 March, 1811. He was the son of Colin ...

Erthal, Franz Ludwig von

Prince- Bishop of Würzburg and Bamberg, b. at Lohr on the Main, 16 September, 1730; d. at ...

Erthal, Friedrich Karl Joseph, Freiherr von

Last Elector and Archbishop of Mainz, b. 3 Jan., 1719, at Mainz ; d. 25 July, 1802, at ...

Erwin of Steinbach

One of the architects of the Strasburg cathedral, date of birth unknown; d. at Strasburg, 17 ...

Erythrae

A titular see in Asia Minor. According to legend the city was founded by colonists from Crete. ...

Erzerum (Theodosiopolis)

DIOCESE OF ERZERUM (ERZERUMIENSIS ARMENIORUM). The native name, Garin (Gr. Karenitis ; ...

× Close

Es 11

Esau

( ‘sw , hairy). The eldest son of Isaac and Rebecca, the twin-brother of Jacob. The ...

Esch, Nicolaus van

(ESCHIUS) A famous mystical theologian, b. in Oisterwijk near Hertogenbosch (Boisle-Duc), ...

Eschatology

That branch of systematic theology which deals with the doctrines of the last things ( ta ...

Escobar y Mendoza, Antonio

Born at Valladolid in 1589; died there, 4 July, 1669. In his sixteenth year he entered the ...

Escobar, Marina de

Mystic and foundress of a modified branch of the Brigittine Order b. at Valladolid, Spain, 8 ...

Escorial, The

A remarkable building in Spain situated on the south-eastern slope of the Sierra Guadarrama about ...

Esdras

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Esglis, Louis-Philippe Mariauchau d'

Eighth Bishop of Quebec, Canada ; born Quebec, 24 April, 1710; died 7 June, 1788. After ...

Eskil

Archbishop of Lund, Skåne, Sweden ; b. about 1100; d. at Clairvaux, 6 (7?) Sept., 1181; ...

Eskimo

A littoral race occupying the entire Arctic coast and outlying islands of America from below Cook ...

Esnambuc, Pierre Belain, Sieur d'

Captain in the French marine, b. 1565, at Allouville, near Yvetot (Seine-Inferieure); d. at St. ...

× Close

ES 1

ESP

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

× Close

Es 14

Espejo, Antonio

A Spanish explorer, whose fame rests upon a notable expedition which he conducted into New ...

Espen, Zeger Bernhard van

(also called ESPENIUS) A Belgian canonist, born at Louvain, 9 July, 1646; died at ...

Espence, Claude D'

(ESPENCÆUS) A French theologian, born in 1511 at Châlons-sur-Marne; died 5 Oct., ...

Espinel, Vincent

Poet and novelist; born at Ronda (Malaga), Spain, 1544; died at Madrid, 1634. He studied at ...

Espinosa, Alonso De

Spanish priest and historian of the sixteenth century. Little is known of his early life. He is ...

Espousals

An Espousal is a contract of future marriage between a man and a woman, who are thereby ...

Espousals of the Blessed Virgin Mary

(DESPONSATIO BEATÆ MARIÆ VIRGINIS) A feast of the Latin Church. It is certain ...

Essence and Existence

( Latin essentia, existentia ) Since they are transcendentals, it is not possible to put ...

Essenes

One of three leading Jewish sects mentioned by Josephus as flourishing in the second century ...

Est, Willem Hessels van

(ESTIUS.) A famous commentator on the Pauline epistles, born at Gorcum, Holland, in 1542; ...

Establishment, The

(Or ESTABLISHED CHURCH) The union of Church and State setting up a definite and distinctive ...

Estaing, Comte d'

JEAN-BAPTISTE-CHARLES-HENRI-HECTOR, COMTE D'ESTAING (MARQUIS DE SAILLANS). A French admiral, ...

Esther

(From the Hebrew meaning star, happiness ); Queen of Persia and wife of Assuerus, who is ...

Estiennot de la Serre, Claude

Benedictine of the Congregation of Saint-Maur, b. at Varennes, France, 1639; d. at Rome, 1699. ...

× Close

Et 11

Eternity

( aeternum , originally aeviternum, aionion, aeon -- long). Eternity is defined by ...

Ethelbert

Archbishop of York, England, date of birth uncertain; d. 8 Nov., 781 or 782. The name also ...

Ethelbert, Saint

Date of birth unknown; d. 794; King of the East Angles, was, according to the "Speculum ...

Ethelbert, Saint

King of Kent; b. 552; d. 24 February, 616; son of Eormenric, through whom he was descended from ...

Etheldreda, Saint

Queen of Northumbria; born (probably) about 630; died at Ely, 23 June, 679. While still very young ...

Ethelwold, Saint

St. Ethelwold, Bishop of Winchester, was born there of good parentage in the early years of the ...

Etherianus, Hugh and Leo

Brothers, Tuscans by birth, employed at the court of Constantinople under the Emperor Manuel I ...

Ethethard

(ÆTHELHEARD, ETHELREARD) The fourteenth Archbishop of Canterbury, England, date of ...

Ethics

I. Definition Many writers regard ethics (Gr. ethike ) as any scientific treatment of the ...

Ethiopia

The name of this region has been derived, through the Greek form, aithiopia , from the two ...

Etschmiadzin

A famous Armenian monastery, since 1441 the ecclesiastical capital of the schismatic Armenians, ...

× Close

Eu 66

Euaria

A titular see of Phoenicia Secunda or Libanensis, in Palestine. The true name of this city ...

Eucarpia

A titular see of Phrygia Salutaris in Asia Minor. Eucarpia ( Eukarpia ), mentioned by Strabo ...

Eucharist, as a Sacrament

Since Christ is present under the appearances of bread and wine in a sacramental way, the ...

Eucharist, as a Sacrifice

The word Mass ( missa ) first established itself as the general designation for the ...

Eucharist, Early Symbols of the

Among the symbols employed by the Christians of the first ages in decorating their tombs, those ...

Eucharist, Introduction to the

See also EUCHARIST AS SACRIFICE , EUCHARIST AS SACRAMENT , and REAL PRESENCE . (Greek ...

Eucharist, Real Presence of Christ in

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Eucharistic Congresses

Eucharistic Congresses are gatherings of ecclesiastics and laymen for the purpose of ...

Eucharistic Prayer

This article will be divided into four sections: (I) Name and place of the Canon; (II) History of ...

Eucharius, Saint

First Bishop of Trier (Treves) in the second half of the third century. According to an ...

Eucherius, Saint

Bishop of Lyons, theologian, born in the latter half of the fourth century; died about 449. On ...

Euchologion

The name of one of the chief Service-books of the Byzantine Church ; it corresponds more or less ...

Eudes, Blessed Jean

French missionary and founder of the Eudists and of the Congregation of Our Lady of Charity; ...

Eudists

(Society of Jesus and Mary) An ecclesiastical society instituted at Caen, France, 25 March, ...

Eudocia

(E UDOKIA ). Ælia Eudocia, sometimes wrongly called Eudoxia, was the wife of ...

Eudoxias

A titular see of Galatia Secunda in Asia Minor, suffragan of Pessinus. Eudoxias is mentioned ...

Eugendus, Saint

(AUGENDUS; French OYAND, OYAN) Fourth Abbot of Condat (Jura), b. about 449, at Izernore, ...

Eugene I, Saint, Pope

Eugene I was elected 10 Aug., 654, and died at Rome, 2 June, 657. Because he would not submit to ...

Eugene II, Pope

Elected 6 June, 824; died 27 Aug., 827. On the death of Pascal I (Feb.-May, 824) there took place ...

Eugene III, Pope

Bernardo Pignatelli, born in the neighbourhood of Pisa, elected 15 Feb., 1145; d. at Tivoli, 8 ...

Eugene IV, Pope

Gabriello Condulmaro, or Condulmerio, b. at Venice, 1388; elected 4 March, 1431; d. at Rome, 23 ...

Eugenics

Eugenics literally means "good breeding". It is defined as the study of agencies under social ...

Eugenius I

Archbishop of Toledo, successor in 636 of Justus in that see ; d. 647. Like his predecessor he ...

Eugenius II (the Younger)

Archbishop of Toledo from 647 to 13 Nov., 657, the date of his death. He was the son of a Goth ...

Eugenius of Carthage, Saint

Unanimously elected Bishop of Carthage in 480 to succeed Deogratias (d. 456); d. 13 July, 505. ...

Eulalia of Barcelona, Saint

A Spanish martyr in the persecution of Diocletian (12 February, 304), patron of the ...

Eulogia

(Greek eulogia , "a blessing"). The term has been applied in ecclesiastical usage to the ...

Eulogius of Alexandria, Saint

Patriarch of that see from 580 to 607. He was a successful combatant of the heretical errors ...

Eulogius of Cordova, Saint

Spanish martyr and writer who flourished during the reigns of the Cordovan Caliphs, Abd-er-Rahman ...

Eumenia

A titular see of Phrygia Pacatiana in Asia Minor, and suffragan to Hierapolis. It was founded ...

Eunan, Saint

(Or Eunan). Abbot of Iona, born at Drumhome, County Donegal, Ireland, c. 624; died at the ...

Eunomianism

A phase of extreme Arianism prevalent amongst a section of Eastern churchmen from about 350 ...

Euphemius of Constantinople

Euphemius of Constantinople (490-496) succeeded as patriarch Flavitas (or Fravitas, 489-490), who ...

Euphrasia, Saint

Virgin, b. in 380; d. after 410. She was the daughter of Antigonus, a senator of Constantinople, ...

Euphrosyne, Saint

Died about 470. Her story belongs to that group of legends which relate how Christian virgins, in ...

Euroea

A titular see of Epirus Vetus in Greece, suffragan of Nicopolis. Euroea is mentioned by ...

Europe

NAME The conception of Europe as a distinct division of the earth, separate from Asia and ...

Europus

A titular see in Provincis Euphratensis, suffragan of Hierapolis. The former name of this city ...

Eusebius Bruno

Bishop of Angers, b. in the early part of the eleventh century; d. at Angers, 29 August, 1081. ...

Eusebius of Alexandria

Ecclesiastical writer and author of a number of homilies well known in the sixth and seventh ...

Eusebius of Cæsarea

Eusebius Pamphili, Bishop of Cæsarea in Palestine, the "Father of Church History "; b. ...

Eusebius of Dorylæum

Eusebius, Bishop of Dorylæum in Asia Minor, was the prime mover on behalf of Catholic ...

Eusebius of Laodicea

An Alexandrian deacon who had some fame as a confessor and became bishop of Laodicea in ...

Eusebius of Nicomedia

Bishop, place and date of birth unknown; d. 341. He was a pupil at Antioch of Lucian the ...

Eusebius, Chronicle of

Consists of two parts: the first was probably called by Eusebius the "Chronograph" or ...

Eusebius, Saint

Bishop of Vercelli, b. in Sardinia c. 283; d. at Vercelli, Piedmont, 1 August, 371. He was ...

Eusebius, Saint

Bishop of Samosata (now Samsat) in Syria ; date of birth unknown: d. in 379 or 380. History ...

Eusebius, Saint

A presbyter at Rome ; date of birth unknown; d. 357(?). He was a Roman patrician and ...

Eusebius, Saint, Pope

Successor of Marcellus, 309 or 310. His reign was short. The Liberian Catalogue gives its duration ...

Eustace, John Chetwode

Antiquary, b. in Ireland, c. 1762; d. at Naples, Italy, 1 Aug., 1815. His family was English, ...

Eustace, Maurice

Eldest son of Sir John Eustace, Castlemartin, County Kildars, Ireland, martyred for the Faith, ...

Eustace, Saint

Date of birth unknown; died 29 March, 625. He was second abbot of the Irish monastery of ...

Eustachius and Companions, Saints

Martyrs under the Emperor Hadrian, in the year 188. Feast in the West, 20 September; in the East, 2 ...

Eustachius, Bartolomeo

A distinguished anatomist of the Renaissance period — "one of the greatest anatomists ...

Eustathius of Sebaste

Born about 300; died about 377. He was one of the chief founders of monasticism in Asia Minor, ...

Eustathius, Saint

Bishop of Antioch, b. at Side in Pamphylia, c. 270; d. in exile at Trajanopolis in Thrace , ...

Eustochium Julia, Saint

Virgin, born at Rome c. 368; died at Bethlehem, 28 September, 419 or 420. She was the third of ...

Euthalius

( ) A deacon of Alexandria and later Bishop of Sulca. He lived towards the middle of ...

Euthanasia

(From Greek eu , well, and thanatos , death), easy, painless death. This is here considered ...

Euthymius, Saint

(Styled THE GREAT). Abbot in Palestine; b. in Melitene in Lesser Armenia, A.D. 377; d. A.D. ...

Eutropius of Valencia

A Spanish bishop ; d. about 610. He was originally a monk in the Monasterium Servitanum , ...

Eutyches

An heresiarch of the fifth century, who has given his name to an opinion to which his teaching and ...

Eutychianism

Eutychianism and Monophysitism are usually identified as a single heresy. But as some ...

Eutychianus, Saint, Pope

He succeeded Pope Felix I a few days after the latter's death, and governed the Church from ...

Eutychius

Melchite Patriarch of Alexandria, author of a history of the world, b. 876, at Fustat (Cairo); ...

Eutychius I

Patriarch of Constantinople, b. about 512, in Phrygia; d. Easter Day , 5 April, 582. He became ...

× Close

Ev 18

Evagrius

Ecclesiastical historian and last of the continuators of Eusebius of Caesarea, b. in 536 at ...

Evagrius

Born about 345, in Ibora, a small town on the shores of the Black Sea; died 399. He is numbered ...

Evangeliaria

Liturgical books containing those portions of the Gospels which are read during Mass or in the ...

Evangelical Alliance, The

An association of Protestants belonging to various denominations founded in 1846, whose object, ...

Evangelical Church

(IN PRUSSIA) The sixteenth-century Reformers accused the Catholic Church of having ...

Evangelical Counsels

( Or COUNSELS OF PERFECTION). Christ in the Gospels laid down certain rules of life and ...

Evangelist

In the New Testament this word, in its substantive form, occurs only three times: Acts, xxi, 8; ...

Evaristus, Pope Saint

Date of birth unknown; died about 107. In the Liberian Catalogue his name is given as Aristus. In ...

Eve

( Hebrew hawwah ). The name of the first woman, the wife of Adam, the mother of Cain, Abel, ...

Eve of a Feast

(Or VIGIL; Latin Vigilia ; Greek pannychis ). In the first ages, during the night before ...

Evesham Abbey

Founded by St. Egwin, third Bishop of Worcester, about 701, in Worcestershire, England, and ...

Evil

Evil, in a large sense, may be described as the sum of the opposition, which experience shows to ...

Evin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Evodius

The first Bishop of Antioch after St. Peter. Eusebius mentions him thus in his "History": ...

Evolution, Catholics and

One of the most important questions for every educated Catholic of today is: What is to be ...

Evolution, History and Scientific Foundation of

The world of organisms comprises a great system of individual forms generally classified ...

Evora

Located in Portugal, raised to archiepiscopal rank in 1544, at which time it was given as ...

Evreux

DIOCESE OF EVREUX (EBROICENSIS) Diocese in the Department of Eure, France ; suffragan of the ...

× Close

Ew 3

Ewald, Saints

(Or HEWALD) Martyrs in Old Saxony about 695. They were two priests and natives of ...

Ewin, Saint

St. Abban of New Ross -- also known as St. Ewin, Abhan, or Evin, but whose name has been locally ...

Ewing, Thomas

Jurist and statesman, b. in West Liberty, Virginia (now West Virginia ), U.S.A. 28 December, ...

× Close

Ex 31

Ex Cathedra

Literally "from the chair", a theological term which signifies authoritative teaching and is ...

Examination

A process prescribed or assigned for testing qualification; an investigation, inquiry. ...

Examination of Conscience

By this term is understood a review of one's past thoughts, words and actions for the purpose of ...

Examiners, Apostolic

So called because appointed by the Apostolic See for service in Rome. In 1570 Pius V ...

Examiners, Synodal

So called because chosen in a diocesan synod. The Council of Trent prescribes at least six ...

Exarch

(Greek Exarchos ). A title used in various senses both civilly and ecclesiastically. In ...

Excardination and Incardination

(Latin cardo, a pivot, socket, or hinge--hence, incardinare, to hang on a hinge, or fix; ...

Exclusion, Right of

(Latin Jus Exclusivæ . The alleged competence of the more important Catholic ...

Excommunication

This subject will be treated under the following heads: I. General Notions and Historical ...

Executor, Apostolic

A cleric who puts into execution a papal rescript, completing what is necessary in order ...

Exedra

A semicircular stone or marble seat; a rectangular or semicircular recess; the portico of the ...

Exegesis, Biblical

Exegesis is the branch of theology which investigates and expresses the true sense of Sacred ...

Exemption

Exemption is the whole or partial release of an ecclesiastical person, corporation, or ...

Exequatur

(Synonymous with REGIUM PLACET) Exequatur, as the Jansenist Van Espen defines it, is a ...

Exeter, Ancient Diocese of

(EXONIA, ISCA DAMNONIORUM, CAER WISE, EXANCEASTER; EXONIENSIS). English see, chosen by Leofric, ...

Exmew, Blessed William

Carthusian monk and martyr ; suffered at Tyburn, 19 June, 1535. He studied at Christ's ...

Exodus ( See Pentateuch)

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Exorcism

( See also DEMONOLOGY, DEMONIACS, EXORCIST, POSSESSION.) Exorcism is (1) the act of driving ...

Exorcist

( See also DEMONOLOGY, DEMONIACS, EXORCISM, POSSESSION.) (1) In general, any one who ...

Expectation of the Blessed Virgin Mary

( Exspectatio Partus B.V.M. ) Celebrated on 18 December by nearly the entire Latin Church. ...

Expectative

(From the Latin expectare , to expect or wait for.) An expectative, or an expectative grace, ...

Expeditors, Apostolic

(Latin Expeditionarius literarum apostolicarum, Datariae Apostolicae sollicitator atque ...

Exposition of the Blessed Sacrament

Exposition is a manner of honouring the Holy Eucharist, by exposing It, with proper solemnity, to ...

Extension

(From Latin ex-tendere , to spread out.) That material substance is not perfectly ...

Extension Society, The Catholic Church

IN THE UNITED STATES The first active agitation for a church extension or home mission society ...

Extra-Sensory Perception (ESP)

( tele , far, and pathein , to experience) A term introduced by F.W.H. Myers in 1882 to ...

Extravagantes

( Extra , outside; vagari , to wander.) This word is employed to designate some papal ...

Extreme Unction

A sacrament of the New Law instituted by Christ to give spiritual aid and comfort and perfect ...

Exul Hibernicus

The name given to an Irish stranger on the Continent of Europe in the time of Charles the ...

Exultet

The hymn in praise of the paschal candle sung by the deacon, in the liturgy of Holy ...

Exuperius, Saint

(Also spelled Exsuperius). Bishop of Toulouse in the beginning of the fifth century; place ...

× Close

Ey 7

Eyb, Albrecht von

One of the earliest German humanists, born in 1420 near Anabach in Franconia; died in 1475. After ...

Eyck, Hubert and Jan van

Brothers, Flemish illuminators and painters, founders of the school of Bruges and ...

Eycken, Jean Baptiste van

Painter, born at Brussels, Belgium, 16 September, 1809; died at Schaerbeek, 19 December, 1853. ...

Eymard, Venerable Pierre-Julien

Founder of the Society of the Blessed Sacrament , and of the Servants of the Blessed Sacrament, ...

Eymeric, Nicolas

Theologian and inquisitor, born at Gerona, in Catalonia, Spain, c. 1320; died there 4 January, ...

Eyre, Thomas

First president of Ushaw College ; born at Glossop, Derbyshire; in 1748; died at Ushaw, 8 May, ...

Eyston, Charles

Antiquary, born 1667; died 5 November, 1721; he was a member of the ancient family of Eyston, ...

× Close

Ez 6

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...

Ezekiel

Ezekiel, whose name, Yehézq'el signifies "strong is God ", or "whom God makes strong" ...

Ezion-geber

More properly Ezion-geber, a city of Idumea, situated on the northern extremity of the ...

Eznik

A writer of the fifth century, born at Golp, in the province of Taikh, a tributary valley of the ...

Ezra

(Or EZRA.) I. ESDRAS THE MAN Esdras is a famous priest and scribe connected with Israel's ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.